Jump to content

Ultrasn0w Kullanıcıları İçin 4.3.1 Uyarısı (Sorun Giderildi)

Rate this topic


Anchen

Recommended Posts

u615h.png

Arkadaşlar bildiğiniz gibi bugün birkaç jb aracı yayınlandı. Ve bu yayın sırasında ultrasn0w kullanıcılarının kullanmamaları söylendi. Bilmiyorum kullanan oldu mu ancak lütfen şu an kullanmayınız. Ultrasn0w uyumsuzdur. Eski bir bb ile 4.3.1 e geçtiğinizde sadece 1 bar sinyal sorunu ile karşılaşabilirsiniz. Bu sorun çözülünce yani ultrasn0w güncellenince geçiniz. Dev team ın açıklmasını bekleyiniz.

Edit : Ultrans0w artık versiyon 1.2.1 olarak güncellenmiştir. 4.3.1 kullancııları kullanabilirler sorunlar giderilmiştir. Hayırlı olsun.

o6ilia.jpg

jqt8nd.jpg

Edited by Anchen
Link to comment
Share on other sites

tavsiyeniz hangisinden yana su anda JB yapmadan bekliyelimmi ötekilerde sorun ne durumda usta

Dev-Team Blog ve Twitter den gelecek ultrasn0w açıklamalarını beklemenizi öneririm her ihitmale karşı bilmediğimiz şeyler olabilir.

Aşağıdaki resimlerde konuyla ilgili bir iki tweet ancak konuyla ilgili dediğim gibi tam bilgimiz yok sadece ultrasn0w un 4.3.1 de çalışcak şekilde güncellenmesini bekliyoruz.

2gubd5d.jpg

4rdlkk.jpg

Link to comment
Share on other sites

5xoqw8.jpg

2vltizs.jpg

4.3.1 düzeltmesini yapan ultrans0w testerlar için yayınlandı ancak kullanıcılar için bu akşam yayınlanacaktır.

Ayrıca 06.15 bb inde sorunları düzeltecekmisiniz sorusuna asıl amac 06.15 e yükseltip 05.13 e düşürmek olduğu ve MuscleNerd kendi fikrine göre bunun %99 yapılabilir olduğu ifade etti.

Link to comment
Share on other sites

Yani unlock için cihaz önce 6.15BB yapılacak sonramı 5.13'e düşürülecek? Değişik bir taktik. O zaman biz şimdi adamların lafına güvenip 6.15 yapalım cihazı. Sonra unlock çıktığında 5.13 yaparız. Sözlerinin eri adamlar... :D

Link to comment
Share on other sites

Yani unlock için cihaz önce 6.15BB yapılacak sonramı 5.13'e düşürülecek? Değişik bir taktik. O zaman biz şimdi adamların lafına güvenip 6.15 yapalım cihazı. Sonra unlock çıktığında 5.13 yaparız. Sözlerinin eri adamlar... :D

Eğer zorunlu değilse yapmayın onlar yapana kadar zor bir yöntem ile kullanacaksınız cihazı :( .

Link to comment
Share on other sites

Eğer zorunlu değilse yapmayın onlar yapana kadar zor bir yöntem ile kullanacaksınız cihazı :( .

Yok 6.15'e geçmeyi düşünmüyorum şimdilik. Biraz kinaye yapayım dedim mesajda. Gerekli yerlerde smiley kullanmayınca mesajın anlamıda değişiyor. Zaten bizim 2.5 yaşında çocuğun oyuncağı oldu telefon. Elimize bile alamıyoruz telefonu artık.

Link to comment
Share on other sites

arkadaslar bir arkadasima amerikadan 3GS geldi IOS 4.2.1 bb 05.15.04 bunu 06.15 e nasil yukseltiriz, sadece telefon ozelligi olsun yeter bu arkadasima bu nedenle gps cok onemli degil.

tesekkurler

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.